×
Kunena 6.0.6 & Kunena 5.2.13 & blue eagle5 1.6.8 released as security release (28 Nov 2022)

The Kunena team has announce the arrival of Kunena 6.0.6 [K 6.0.6] which is now available for download as a native Joomla extension for J! 4.2.x. This is a security release.

× If you are having problems then, for your own benefit, it would save us all a lot of time if you would kindly post your configuration report when you ask for help from this forum. If you do not post your configuration report we will not ask you for it but you will probably not get your problem solved, either.

K 2.0 support will cease on 31 August 2013 and this section of the forum will be closed and archived after that time and no further questions will be answered about this version.

Question K 2.0.4 Remove credit at the footer

More
8 years 11 months ago #1 by Georgie
Hello, i am french, sorry for my english.

I am a new user of Kunena 2.0.4 on Joomla 2.5 .

I would remove your credit (sorry !) at the footer.

Of course, i am ready to pay this this favour !

Can you help me ?

Thanks

Please Log in or Create an account to join the conversation.

More
8 years 11 months ago - 8 years 11 months ago #2 by sozzled
Welcome to Kunena, Georgie.

I have the solution for K 3.0.3 but I do not have a solution for K 2.0.4. The cost of the K 3.0.3 solution is EUR 5.42. My advice is to update to K 3.0.3 as soon as possible; see K 3.0 Upgrade Guide
Last edit: 8 years 11 months ago by sozzled.
The following user(s) said Thank You: Georgie

Please Log in or Create an account to join the conversation.

More
8 years 11 months ago - 8 years 11 months ago #3 by Georgie
Ok

It is sad, because i have tried to install K3 at the beginning of my website, and K3 not ran correctly on my website, i don't know why, so i have choosen K2.

No solution with Kunena 2 ?
Last edit: 8 years 11 months ago by Georgie.

Please Log in or Create an account to join the conversation.

More
8 years 11 months ago #4 by Jiminimonka
Please check the Kunena Wiki Kunena 3.0 Technical Requirements . If your site does not meet those requirements it will not run Kunena 3.0. If it does, then Kunena 3.0 is the best option, as Kunena 2 is no longer supported and Kunena 3 has many improvements as well.

Please read the FAQ.
Only one question per topic.
Search before you ask a question.

Please Log in or Create an account to join the conversation.

More
8 years 11 months ago #5 by Georgie
Yes my site respects this requirements, but... i have no explanation !

I will re-try soon, maybe it was my fault, we will see !


THX---

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.142 seconds